<?php 
	require_once ("../formatos/formato.php");
	$total = $_POST['total'];
	$importe = $_POST['importe'];
if($importe>0){
	$vuelto = moneda_mysql($importe) - moneda_mysql($total);
	$vuelto = formato_money($vuelto);	
	$data['vuelto']=$vuelto;
}else{
	$data['vuelto'] = 'INGRESE MONTO VALIDO';
}
	
	
	echo json_encode($data);

?>